﻿@charset "utf-8";
/* CSS Document */

ul#nav li{
background:#89c63d;
}

#myController span.jFlowControl {

	background:none repeat scroll 0 0 #000000;
	border-right:1px solid #827D77;
	cursor:pointer;
	float:left;
	width:224px;
}
#myController span.jFlowControl.last{
border-right:none;
width:224px;}

#myController {

	background:none repeat scroll 0 0;
	position:absolute;
	/*width:765px;*/
	overflow:hidden;
}
#myController span.jFlowControl.jFlowSelected {

	background:none repeat scroll 0 0 #3C332A;
}